ReferenceWebhooksCopy PageCreate webhookpost https://api.callr.com/v2.0/webhooksCreate a new webhook.Query Paramstypestringenumrequired v2.billing.credit.topup = Your account has been credited with a new amount. v2.billing.credit.warning = Your prepaid balance has reached its warning level. v2.billing.credit.shutdown = Your prepaid balance has reached its shutdown level. Your account is suspended. v2.call.inbound.started = An inbound call just started. v2.call.inbound.ended = An inbound call just hung up. v2.call.outbound.started = An outbound call just started. v2.call.outbound.ended = An outbound call just hung up. v2.number.assigned = A phone number was assigned to your account. v2.number.unassigned = A phone number was unassigned from your account. v2.task.updated = A task has been updated. v2.audio-file.updated = An audio file has been updated. v2.recording.updated = A recording has been updated. v2.sms.inbound.received = An inbound SMS has been received. v2.sms.outbound.updated = An outbound SMS has an updated status. v2.billing.credit.topupv2.billing.credit.warningv2.billing.credit.shutdownv2.call.inbound.startedv2.call.inbound.endedv2.call.outbound.startedv2.call.outbound.endedv2.number.assignedv2.number.unassignedv2.task.updatedv2.audio-file.updatedv2.recording.updatedv2.sms.inbound.receivedv2.sms.outbound.updatedShow 14 enum valuesBody Paramsendpointurirequired^https?:\/\/(?:[a-zA-Z0-9-]+\.)+[a-zA-Z]{2,}(?:\/.*)?$URL that will receive the events (POST requests, see the Webhooks overview)optionsobjectWebhook optionsoptions objectResponses 201Webhook created 400Bad Request 401Unauthorized 403Forbidden 405Method Not Allowed 409Conflict (the resource already exists) 429Too Many Requests (rate limit exceeded) 500Internal Server ErrorUpdated 4 months ago Search webhooksGet webhookDid this page help you?YesNo